 
#menu{
  margin-top : 2px;
  margin-left : 2px;
  margin-right : 2px;
  margin-bottom : 2px;
  
  position : relative;
  
  
  
  
  
  
  font-size : 1.2em;
  
  
  text-align : center;
border-top-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-left-width : 1px;border-top-style : outset;border-right-style : outset;border-bottom-style : outset;border-left-style : outset;border-top-color : gray;border-right-color : gray;border-bottom-color : gray;border-left-color : gray;
  background-color : #b3eb98;
  color : navy;
  width : auto;
  height : 20px;
  top : auto;
  left : auto;
  line-height : 1;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  text-indent : 0px;
}
#menu_list{
  list-style-type : decimal;
  background-color : #eaeaea;border-width : 1px 1px 1px 1px;border-style : outset outset outset outset;border-color : silver silver silver silver;
  line-height : 200%;
  margin-top : 0px;
  margin-left : 10px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-size : 0.95em;
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  
  
  
  
  float : left;
  width : 170px;
  
  height : 200px;
  
}
P{
  text-indent : 1em;
  font-size : 0.95em;
}
TD{
  font-size : 0.95em;
  text-indent : 0em;
  line-height : 1.5;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
border-top-width : 1px;border-left-width : 1px;border-right-width : 1px;border-bottom-width : 1px;border-style : solid solid;border-right-style : solid;border-bottom-style : solid;border-top-color : black;border-left-color : black;border-right-color : black;border-bottom-color : black;}
#base{
  border-right-width : 2px;
  border-bottom-width : 2px;
  border-right-style : outset;
  border-bottom-style : outset;
  border-right-color : #eaeaea;
  border-bottom-color : #eaeaea;
  width : 750px;
  padding-bottom : 10px;
  
  
  padding-top : 0px;
  padding-left : 0px;
  margin-top : 0px;
  margin-left : 0px;
  padding-right : 0px;
  margin-right : 0px;
  margin-bottom : auto;
  position : relative;
  background-color : white;
}
#heder{
  
  background-image : url(logo_gazo/asunaro_heder_image.gif);
  
  border-bottom-style : solid;
  
  padding-top : 5px;
  font-size : 0.8em;
  padding-right : 0px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : 0px;
  margin-bottom : auto;
  top : 0px;
  left : 0px;
  position : relative;
  
  background-repeat : no-repeat;background-position : left top;
  height : 55px;
  border-bottom-width : 7px;
  border-bottom-color : #8080c0;
}
BODY{
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#title{
  height : 80px;
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  text-align : left;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  
  
  
  width : auto;
  top : auto;
  left : auto;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
  border-top-width : 4px;
  border-top-style : outset;
  border-top-color : #cccccc;
  background-image : url(logo_gazo/gijou_image.jpg);
  background-repeat : no-repeat;background-position : right center;}
#main{
  text-indent : 1em;
  padding-top : 15px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  
border-width : 1px 0px 1px 0px;border-style : solid solid solid solid;border-color : silver silver silver silver;
  margin-top : 2px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 2px;
  font-size : 0.95em;
  line-height : 1.5;
  
  

  

  
  float : none;
}
.list1{
  padding-left : 5px;
  border-top-width : 1px;
  border-bottom-width : 4px;
  
  
  
  
  
  
  
  
  
  border-top-style : solid;
  
  
  
  
  
  
  
  
  
  border-bottom-style : solid;
  font-size : 1.2em;
  background-color : #e2eefa;
  margin-bottom : 5px;
  border-top-color : #cccccc;
  border-bottom-color : #8080ff;
  text-indent : 1em;
  text-align : left;
  padding-top : 5px;
  

  list-style-position : outside;
}
.main2{
  font-size : 0.95em;
  line-height : 1.5;
  background-color : #e8eaf4;
  text-indent : 1em;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : silver silver silver silver;
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
}
#menu2{
  
  left : auto;
  padding-top : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-left : 1em;
  font-size : 0.95em;
}
.navi{
  padding-bottom : 3px;
  margin-right : 0px;
  border-bottom-width : 2px;
  border-bottom-style : solid;
  border-bottom-color : teal;
  margin-top : 0px;
  padding-right : 3px;
  margin-bottom : 5px;
  text-align : right;
  top : 15px;
  position : relative;
}
.pub{
  padding-right : 3px;
  text-align : right;
}
.title_logo{
  
  margin-top : 15px;
  margin-left : 20px;
  margin-right : 0px;
  margin-bottom : 5px;
  font-weight : bold;
  width : 600px;
  text-align : left;
  font-size : 1.2em;
}
.hr1{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  left : 0px;
  
  
  
  background-repeat : no-repeat;background-position : center bottom;
  
  height : 6px;
  
  
  
  text-align : left;
  width : 600px;
  position : relative;
}
.coment{
  margin-top : 3px;
  margin-left : 25px;
  margin-right : 0px;
  margin-bottom : 25px;
  clear : both;
  font-size : 0.7em;
  
  text-indent : 0px;
  padding-right : 0px;
  width : 600px;
  
}
#test{
  background-color : silver;
  text-align : center;
  margin-top : auto;
  margin-left : 0px;
  margin-right : 5px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : black black black black;
  width : 118px;
  height : 22px;
  float : left;
}
#box1{
  background-color : #f0eeff;
  width : 200px;
  position : absolute;
  top : 230px;
  left : 50px;
  
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#box2{
  width : 200px;
  background-color : #f0eeff;
  position : absolute;
  top : 230px;
  left : 275px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#box3{
  background-color : #f0eeff;
  width : 200px;
  position : absolute;
  top : 230px;
  left : 500px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  
  
  
  
  
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;}

.box_title {
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 1px;
  text-align : left;
  padding-top : 4px;
  padding-left : 5px;
  padding-right : 2px;
  padding-bottom : 2px;
  background-image : url(logo_gazo/v2_lis004.gif);
  background-repeat : no-repeat;background-position : left center;
  text-indent : 1em;
  color : white;
  background-color : #0000a0;
  border-bottom-width : 5px;
  border-bottom-style : solid;
  border-bottom-color : #0080c0;
}
.box_title a{
  color: white;
text-decoration:none;
 }

.box_title a:hover {
 color: #Ff9933;
}

.box_main{
  font-size : 0.8em;
  line-height : 1.5;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  
  text-align : left;
}
#box4{
  background-color : #f0eeff;
  width : 200px;
  position : absolute;
  top : 370px;
  left : 50px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : #cccccc;
  border-bottom-color : #cccccc;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
}
#box5{
  width : 200px;
  position : absolute;
  top : 370px;
  left : 275px;
  background-color : #f0eeff;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#box6{
  background-color : #f0eeff;
  width : 200px;
  position : absolute;
  top : 370px;
  left : 500px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #c0c0c0 #c0c0c0 #c0c0c0 #c0c0c0;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#under_navi{
  
  text-align : center;
  font-size : 0.95em;
  padding-top : 3px;
  padding-bottom : 3px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  clear : both;
}
#footer{
  text-align : center;
  border-top-width : 8px;
  border-top-style : solid;
  border-top-color : #8080c0;
  padding-top : 12px;
  font-size : 0.95em;
  background-image : url(logo_gazo/footer.gif);
  background-repeat : no-repeat;background-position : left center;
  height : 40px;
  padding-left : 5px;
  
}
.box_line{
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #cccccc;
  margin-top : 10px;
}
#main_main{
  width : 510px;
  float : right;
  padding-right : 0px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : #cccccc;
  border-right-color : #cccccc;
  margin-right : 10px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #cccccc;
}
DD{
  text-indent : 1em;
  margin-top : 5px;
  margin-left : 20px;
  margin-right : 5px;
  margin-bottom : 5px;
  padding-right : 5px;
  padding-top : 5px;
  line-height : 1.5;
  padding-left : 5px;
  padding-bottom : 5px;
}
.list2{
  background-color : #f0f0f0;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : #999999;
  margin-left : auto;
  background-image : url(logo_gazo/v2_lis004.gif);
  background-repeat : no-repeat;background-position : left center;
  text-indent : 2em;
}
.title_top{
  font-size : 0.8em;
  left : 25px;
  position : relative;
  top : 15px;
}
#navi{
  background-color : #efebfe;
  font-size : 0.7em;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
}
.list3{
  padding-left : 5px;
  margin-left : 20px;
  border-left-width : 5px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : dashed;
  border-left-color : #cccccc;
  border-bottom-color : gray;
}
